## qubes-ansible-vm 1.2.4

=== debian/changelog ===
qubes-ansible-vm (1.2.4-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 10 Oct 2025 15:37:48 +0200

qubes-ansible-vm (1.2.4-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Qube Notes
  * Make features directly accessible

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 10 Oct 2025 15:37:48 +0200
