## qubes-ansible-vm 1.2.5

=== debian/changelog ===
qubes-ansible-vm (1.2.5-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 15 Nov 2025 14:47:35 +0100

qubes-ansible-vm (1.2.5-1) unstable; urgency=medium

  [ Guillaume Chinal ]
  * wait for domain-shutdown event when stopping VMs
  * dom0 plays should be executed on current host

  [ Simon Gaiser ]
  * debian: add missing dependency

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Nov 2025 14:47:35 +0100
