## qubes-ansible-vm 1.2.7

=== debian/changelog ===
qubes-ansible-vm (1.2.7-1+deb12u1+devel1) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 14:25:34 +0000

qubes-ansible-vm (1.2.7-1) unstable; urgency=medium

  * One more fix for not changing devices unless requested

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 26 Nov 2025 03:25:09 +0100
