## qubes-ansible-vm 1.2.8

=== debian/changelog ===
qubes-ansible-vm (1.2.8-1+deb13u1+devel3) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Sun, 11 Jan 2026 18:52:09 +0000

qubes-ansible-vm (1.2.8-1) unstable; urgency=medium

  [ TheVamp ]
  * fix doc + add test
  * add missing parts of the documentation
  * fix test
  * fix test

  [ networkjanitor ]
  * add creation of DispVM guests

  [ Marek Marczykowski-Górecki ]
  * Keep netvm as really default if default was requested

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 11 Jan 2026 19:13:09 +0100
